.main-page {
  padding: 30px 128px 120px;
}

.main-header-wrapper {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 80px;
}

.main-header-home-icon {
  max-width: 16px;
}

.main-header-arrow-icon {
  max-width: 8px;
}

.main-header-title {
  font-size: 12px;
  line-height: 14px;
  color: var(--gray-500);
}

.main-page-title {
  display: flex;
  justify-content: center;
  font-weight: 300;
  font-size: 24px;
  line-height: 29px;
  letter-spacing: 0.1cm;
  margin-bottom: 40px;
  color: var(--soft-black);
}

.main-institucional-wrapper {
  display: flex;
  width: 100%;
  gap: 32px;
}

.main-institucional-buttons {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  max-width: 270px;
  max-height: 251px;
}

.isClicked,
.isIdle {
  padding: 10px 16px;
  text-align: start;
  font-weight: 400;
  font-size: 16px;
  color: var(--gray-700);
  line-height: 19px;
  cursor: pointer;
  outline: 0;
  border: 0;
  border-right: 1px solid var(--gray-300);
  background: transparent;
}

.isClicked {
  font-weight: 700;
  color: var(--white);
  transition: 0.4s ease-in-out;
  background: var(--blue-500);
}

.main-institucional-description-wrapper {
  width: 100%;
  max-width: 715px;
}

.isShowed {
  display: flex;
  flex-direction: column;
  height: 100%;
  max-height: 264px;
  overflow-y: auto;
  gap: 12px;
}

.isShowed h2 {
  color: var(--soft-black);
}

.isHidden {
  display: none;
}

.main-institucional-description-text {
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  color: var(--gray-700);
}

.isShowed-contatos {
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 992px) {
  .main-page {
    padding: 16px;
  }

  .main-header-wrapper {
    margin-bottom: 34px;
  }

  .main-page-title {
    margin-bottom: 24px;
  }

  .main-institucional-wrapper {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
  }

  .main-institucional-buttons {
    width: 100%;
    max-width: none;
  }

  .isClicked,
  .isIdle {
    border: 0;
  }

  .isShowed {
    display: flex;
    align-items: center;
    height: 100%;
    max-height: 344px;
    margin-bottom: 133px;
  }

  .main-institucional-description-text {
    font-size: 12px;
    line-height: 18px;
  }

  .isShowed-contatos {
    align-items: center;
  }
}
